# Wishlist
Cool things that I'd love to have, so I don't forget.
## Technology
### Gadgets
- [x]  [Cygnett ChargeUp Pro 2700mAh](https://www.jbhifi.com.au/cygnett/cygnett-chargeup-pro-27000mah-power-bank/342076/) / $179 / Portable USB-C + PD power brick.
- [x] [Olympus 12-100mm f/4 Pro Lens](https://www.teds.com.au/olympus-omd-12-100mm-f4-pro) / $1699.95 / Olympus zoom lens for Micro Four Thirds bodies with sealed body and in-lens stabilisation.
- [x] [Olympus E-M5 mk III Body](https://www.teds.com.au/olympus-om-d-e-m5-mark-3) / $1899 / Olympus Micro Four Thirds silver camera body. Limited silver edition.
- [x] [Olympus 60mm Macro Lens](https://www.digidirect.com.au/olympus-m-zuiko-digital-ed-60mm-f-2-8-macro-lens) / $549 on special. / High quality macro and portrait lens for m43 system.
- [x] [10 Frequency RFID Cloner](https://www.ebay.com.au/itm/English-10-Frequency-Smart-IC-NFC-ID-Card-RFID-Copier-Reader-Writer-Duplicator/142951413763) / $65.39 / RFID cloning tool with 125kHz and 13.56mHz tag support.
- [x] [72mm POL Filter](https://www.teds.com.au/hoya-72mm-circular-polarising-filter) / $109.95 / Polarising filter to fit a 72mm lens thread.
- [ ] [Olympus ECG-5 Grip](https://shop.olympus.com.au/ecg-5-external-grip) / $299 / Extended handgrup for the E-M5 camera.
- [x] [PinePhone KDE Edition](https://www.pine64.org/pinephone/) / $200USD / Experimental Linux phone (KDE donation) with convergence kit.
- [ ] [Switch Console (Grey)](https://www.jbhifi.com.au/products/nintendo-switch-console-grey) / $419 / Nintendo Switch in Grey colour edition.

### A/V
- [x] [B&O H9i headphones](https://www.allphones.com.au/b-o-play-beoplay-h9i-wireless-noise-cancelling-headphones-black) / $599 / Very decent noise cancelling headphones, but expensive.
    - Replaced with the [ATH-ANC900BT](https://audio-technica.com.au/products/ath-anc900bt/) set which is cheaper and comparable.
- [ ] [Beyerdynamic DT1770 Pro](https://www.umart.com.au/Beyerdynamic-DT-1770-Pro-Closed-Studio-Reference-Headphones_42763G.html) / $799 / Closed-back reference headphones for long sessions with the amplifier.
- [x] [Heos HS2 Soundbar and Sub](https://www.videopro.com.au/p-11654-heos-homecinema-hs2-soundbar-and-sub.aspx) / $1195 / Either this or the Yamaha YSP-2700. Get rid of the amp and speakers to save space.

### Computer
- [x] [AKiTiO Node Pro](https://www.mwave.com.au/product/akitio-node-pro-thunderbolt-3-external-graphics-card-enclosure-ac10495) / $529 / Thunderbolt 3 4-lane PCI GPU enclosure. Say goodbye to the big old computer.
    - Replaced with the [Razer Core X](https://www.umart.com.au/Razer-Core-X-Thunderbolt-3-External-Graphics-Card-Enclosure_48618G.html)
- [x] Ubiquiti WiFi Stack for NBN
    - [x] [EdgeRouter ER-4](https://www.mwave.com.au/product/ubiquiti-networks-er4-edgerouter-4port-gigabit-router-with-sfp-ac11135) / $289 / Edge network gateway with persistent VPN connectivity and firewalling.
    - [x] [UniFiAC Pro AP v2](https://www.mwave.com.au/product/ubiquiti-networks-uapacprov2-80211ac-dualradio-access-point-ac17863) / $229 / Be-all end-all decent wireless for apartment living.
- [x] [Dell U2717D UltraSharp](https://www.umart.com.au/Dell-U2717D-27inch-UltraSharp-Monitor-2560x1440_38685G.html) / $599 on sale / UltraSharp monitor at 2560x1440 with full spectrum colours.
- [x] [Logitech MX Master 3](https://www.jbhifi.com.au/products/logitech-mx-master-3-advanced-wireless-mouse-graphite) / $149 *($129 on sale)* / USB-C rechargeable mouse.
- [ ] [System76 Thelio](https://system76.com/desktops) / ~$2K / Tiny open-source desktop computer to replace old desktop.
- [ ] [Lenovo M14t](https://www.lenovo.com/au/en/thinkvisionM14t) / $599 / Type-C touchscreen additional display with high colour gamut.
- [x] Items to finish off mini PC build:
  - [x] [Cooler Master 212 Black](https://www.scorptec.com.au/product/cooling/cpu-coolers-air/79872-rr-212s-20pk-r1) / $65 / Low-profile CPU cooler.
  - [x] [Ryzen 7 5800X](https://www.scorptec.com.au/product/cpu/amd-socket-am4/86006-100-100000063wof) / $629 / AMD CPU 7th Gen.
  - [x] [G.Skill F4-3200C16D-32GTZR](https://www.scorptec.com.au/product/memory/ddr4/75746-f4-3200c16d-32gtzr) / $239 / DDR4 low latency memory @3200MHz.
  - [x] [Corsair SF750](https://www.scorptec.com.au/product/power-supplies/rackmount-&-slim/75851-cp-9020186-au) / $229 / High efficiency small form factor power supply.

### Software
- [x] [Qoppa PDF Studio](https://www.qoppa.com/pdfstudio/buy/) / $129USD *($64.5 on sale)* / PDF editor and digital signer compatible with Linux.
- [x] [Satisfactory](https://store.steampowered.com/app/526870/Satisfactory/) / $44.95 / Factory-building game.
- [x] [Spiritfarer](https://store.steampowered.com/wishlist/id/nlseven/#sort=dateadded) / $42.95 / Experimental cute game.
- [ ] [Everspace 2](https://store.steampowered.com/wishlist/id/nlseven/#sort=dateadded) / TBD / Sequel to a fun game.

## Games
- [x] [Black Metal Dice Set](https://www.etsy.com/au/listing/646505642/critical-failure-fck-raven-black-25mm) / ~$50 incl. shipping / Black polyhedral dice set with the nat 1 on the D20 printed as 'FUCK'.
- [x] [Tasmanian Oak Dice Holder](https://www.etsy.com/au/listing/800143210/laser-engraved-slim-dice-holder-case?variation0=1489713507&variation1=1411773951) / $80 / Laser engraved stained wooden dice holder, Australian handmade.

## Books
- [x] [Becoming by Michelle Obama](https://www.amazon.com.au/Becoming-Michelle-Obama/dp/0241334144/ref=tmm_hrd_swatch_0?_encoding=UTF8&qid=&sr=) / $28
- [ ] [The Australian National Dictionary](https://www.amazon.com.au/Australian-National-Dictionary-Origins-L/dp/0195550269) / $145 / Special edition Australian dictionary, ISBN 978-0195550269.
- [x] [The Art of Alien: Isolation](https://www.booktopia.com.au/the-art-of-alien-isolation-andy-mcvittie/book/9781781169315.html) / $61.35 / HArdcover book showing the art styles and inspirations for Alien Isolation.
- [x] [D&D Core Rulebook Set](https://www.booktopia.com.au/dungeons-dragons-core-rulebooks-gift-set-special-foil-covers-edition-with-slipcase-player-s-handbook-dungeon-master-s-guide-monster-manual-dm-screen--wizards-rpg-team/book/9780786966622.html) / $129 / All three core rulebooks for D&D in a packaged set - cheaper than the books individually.

## Apparel
- [x] [Henry Baxter Walnut](https://blueheelerboots.com.au/Baxter-Boots/Baxter-Boots-Mens/Henry-Baxter-Walnut) / $375 / Dress boots.
- [x] [Karakoram2 Slim Wallet](https://karakoram2.com.au/products/sublime-mens-wallet?variant=12976392274029) / $79 / Slimming wallet.
- [ ] [JLP Waitara Backpack](https://www.jlpmelbourne.com.au/shop/leather-backpacks/waitara/) / $399 / Leather backpack.
- [ ] [Gentoo Polo](https://www.hellotux.com/gentoo_polo_shirt_black) / $38USD / Geeky polo.
- [x] [Blundstone 650](https://www.tradiesworkwearshop.com.au/products/premium-lined-boot-650?variant=31520705511558) / $140 / New Blundstone boots to replace the stinky old ones for work.

## Artwork
- [ ] [Aboard the Nostromo](https://www.redbubble.com/people/deimos-remus/works/16563963-aboard-the-nostromo?p=art-print&size=large) / $50 / Large art print of Ripley aboard the Nostromo.
- [ ] [Adelaide Map](https://www.etsy.com/au/listing/627056301/adelaide-map-print-abstract-map) / $139 (A2 Oak) / Earth-toned map of Adelaide.
- [ ] [Arretez de Respirer](https://society6.com/product/arretez-de-respirer_print?sku=s6-1298262p4a1v45) / $24.99 / Fifth Element art print.
- [ ] [The Lights](https://society6.com/product/the-lights_print?sku=s6-104673p4a1v45) / $21.99 / Disney shit on an art print.
- [ ] [Alien 1979 Poster](https://society6.com/product/alien-1979_print?sku=s6-6748825p4a1v45) / $21.99 / Original styled Alien poster.

## Outdoors
- [ ] Portable coffee set: requires all items
    - [ ] [JetBoil Zip](https://www.snowys.com.au/zip-hiking-stove) / $109 / Hiking stove.
    - [x] [JetBoil Coffee Press](https://www.snowys.com.au/coffee-press) / $17.90 / No reason hiking can't involve decent coffee.
- [ ] [Suunto A-30](https://www.snowys.com.au/a30-sh-metric-compass) / $39.90 / Metric compass.

## Home
### Kitchen
* Knives, but not in a set:
    - [x] [Sabatier 25cm Chef's Knife](https://www.knifeshopaustralia.com.au/sabatier-olivewood-chefs-knife-25-cm) / $132.95 / Decent quality 25cm chef's knife. Could go 20cm, but my giant hands would prefer a larger blade. The walnut handle looks gorgeous too.
    - [ ] [Sabatier Lion Bread Knife](https://www.knifeshopaustralia.com.au/sabatier-olivewood-series-bread-20-cm) / $104.95 / 20cm bread knife for breads, sandwiches, pastries, smallgoods...
    - [ ] [Sabatier Carving Knife](https://www.knifeshopaustralia.com.au/sabatier-olivewood-series-carving-20-cm) / $99.95 / 20cm carving knife for large cuts of meat and roasts.
    - [ ] [Sabatier 15cm Chef's Knife](https://www.knifeshopaustralia.com.au/sabatier-olivewood-series-chefs-15-cm) / $79.95 / As an alternative to a utility knife, but with a higher blade.
- [ ] [Ken Hom Wok](https://www.myer.com.au/p/carbon-steel-35cm-wok-431412940-431412580) / $99.95 / 35cm non-stick carbon wok.
- [x] [Noritake Cadiz Cutlery Set](https://www.harrisscarfe.com.au/kitchen-%26-dining/cutlery/8-person-cutlery-setting/noritake-cadiz-56-piece-cutlery-set-18-10-stainless-steel%0a/p/541684) / $289.95 on sale / 56-piece (8 pax) groovy cutlery.

### Appliances
- [ ] [Dyson V10 Animal](https://www.thegoodguys.com.au/dyson-v10-animal-cordless-vacuum-369399-01) / $899 / It's an expensive vacuum.
- [x] [Kitchen Aid KSM160](https://www.binglee.com.au/kitchenaid-ksm160-empire-red-artisan-stand-mixers) / $599 / The classic mixer.

### Other
- [ ] [Vestaboard](https://www.vestaboard.com/) / $2,000+ / Smart, automation-capable split-flap board.
- [ ] [N64 Neon Sign](https://www.etsy.com/au/listing/893734960/n64-neon-light-nintendo-64-neon-perfect) / $180 / Awesome neon sign for the desk or bookcase.
